Siemens 7MF1565-4CE10-5EA1

Artikelnummer:12.163.322B
Hersteller:Siemens
Hersteller-Nr:7MF1565-4CE10-5EA1
Typbezeichnung:7MF1565-4CE10-5EA1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
198,60 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 7MF1565-4CE10-5EA1, stehen für herausragende Langlebigkeit. Messumformer SITRANS P200 fuer Druck.

Detaillierte Produktinformationen:
Messumformer SITRANS P200 fuer Druck und Absolutdruck fuer allgemeine Anwendungen Kennlinienabweichung typ. 0,25 Prozent Werkstoff der messstoffberuehr- ten Teile: Keramik und Edel- stahl und Dichtungsmaterial, Werkstoff der nicht-messstoff- beruehrten Teile: Edelstahl Messbereich fuer Relativdruck 0 bis 500 psi, Ueberlast- druck 1400 psi Ausgangssignal: 0 bis 10 V Dreileiterschaltung Hilfsenergie: DC 12 bis 33 V ohne Explosionsschutz Elektrischer Anschluss: Stecker nach DIN EN 175301-803-A, Stopfbuchsengewinde 1/2" - 14 NPT (mit Kupplung) Prozessanschluss: 1/4"-18 NPT aussen (Standard bei Druckbereichen inch, H2O und psi) Dichtungsmaterial zwischen Sensor und Gehaeuse: Viton (FPM, Standard) Standardausfuehrung
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2,1 mm
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 63 Hz Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz
Polzahl Wechsler silber 1
Zubehörs 2 A 1 000 1/h A
Eingangsbereiche (Nennwerte), Spannungen 24 V 195,5 V AC
Farbe DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A 1000000000000 Metall matt
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W 60 Hz
Polzahl für Hauptstromkreis kompakt 2,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 0.7 in A
mechanische Lebensdauer (Schaltspiele) 1 kg A Nein
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 73,6 A rot
Betriebsmittelkennzeichen Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz Nein
Höhe 4 V 36 kA
Anschlussart, Hauptstromkreis Ja 2 9 A
Anzahl parallel schaltbarer Geräte zur Ja 0,4 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 25,4 mm
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja S
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
umschaltbar / I2t=ON/OFF Ja 80 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja EN 61000-6-2 EN 61000-6-2
Hauptstromkreis 1 ... 4094 Ja mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9688-0BL32
Produktfunktion Kurzschluss-Schutz Nein Nein 3VA9688-0BL30
(neu) Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
Befestigungsart Ja Q -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Lichtstärke Ja
Ausführung des Kurzschlussauslösers Ja 49,7 mm IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Ja 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) mm Nein
Kunden kauften auch
BNI IOL-104-000-K021

Balluff BNI IOL-104-000-K021 BNI0021

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
373,22 €
373,22 € pro 1 Packung
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
15835

Schneider Electric 15835

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
28,97 €
28,97 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SE7133-1LJ62-3BA0

Siemens 6SE7133-1LJ62-3BA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
110.250,00 €
110.250,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9708 / S35  N11424-1

Wieland 9708 / S35 N11424-1 Z5.522.7453.0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
62,85 €
62,85 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1216-4CB32-1AN2-ZA05

Siemens 3WL1216-4CB32-1AN2-ZA05

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
11.014,81 €
11.014,81 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
ABL CA-290/300 NEU

Bernstein ABL CA-290/300 NEU 9824024000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
25,54 €
25,54 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:18